<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:f="http://xmlns.jcp.org/jsf/core">

<h:head>
    <meta charset="utf-8" />

    <title>Innihald: Document Repository</title>

    <!-- css -->
    <h:outputStylesheet name="/assets/app.css" />

    <!-- js libs -->
</h:head>

<h:body>
    <div id="body">
        <div class="header">
            <h1>Innihald</h1>
            <h2>Document Repository</h2>
        </div>

        <div id="content">
            <ui:insert name="content">
                [Template content will be inserted here]
            </ui:insert>
        </div>

        <div class="footer">
            <p>(C) 2019 Dren-Tech / Innihald Project, licensed under MIT License</p>
        </div>
    </div>
</h:body>

</html>
